###Generated file - do not modify!
#Wed, 05 Feb 2025 12:48:57 +0000

simantics-platform.branch=release/1.60.0
simantics-platform.commit=5974a0e69c85b2746a36016233971221e8b5a815
simantics-platform.build.id=simantics/platform b1979-2025-02-05T12\:48\:56.999Z
